#site-materials-detail {
  .top-border {
    border-radius: 8px 8px 0 0;
  }

  img {
    height: fit-content;
    object-fit: contain;
  }

  .name {
    background-color: rgba(255, 255, 255, 0.5);
  }

  .left-bar {
    img {
      max-width: 256px;
    }
  }

  .border-full {
    border-radius: 15px;
  }

  .bottom-border {
    border-radius: 0 0 8px 8px;
  }

  .card-container {
    width: 90px;
    font-size: 14px;

    img,
    div {
      width: 90px;
    }
  }

  .hover:hover {
    transform: scale(1.05);
    img,
    div {
      box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    }
  }

  .info {
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 15px;
    padding: 10px;
  }
}
